Εφαρμογές Android που πρέπει να απεγκαταστήσετε άμεσα
infosec

Εφαρμογές Android που πρέπει να απεγκαταστήσετε άμεσα

Το Google Play Store, δυστυχώς φιλοξενεί πολλές εφαρμογές adware και clickfraud για συσκευές Android. Μια πρόσφατη έρευνα έριξε φως σε...
Read More
infosec

Τι νέο υπάρχει στην ενημέρωση KB4471332 των Windows 10 1809

Η Microsoft διαθέτει μία ακόμα ενημέρωση για τα Windows 10 1809 (Οκτωβρίου 2018) και αυτή είναι η δεύτερη ενημέρωση που...
Read More
infosec

Hacker εισέβαλε στο DNS του Linux.org!

Hacker κατάφερε να εισβάλλει στο DNS του Linux.org και να κατευθύνει το domain σε άλλο server με αποτέλεσμα να εμφανίζεται...
Read More
infosec

Το Google Plus τερματίζεται νωρίτερα, μετά από νέο σφάλμα που εκθέτει δεδομένα χρηστών

Εβδομάδες μετά την ανακοίνωσή της ότι θα τερματίσει τη λειτουργία του Google Plus, η Google λέει ότι θα επιταχύνει αρκετά...
Read More
infosec

Google+: Νέο data bug επηρέασε 52,5 εκατομμύρια χρήστες!

Το Google+, η social media πλατφόρμα της Google, υπέστη τη δεύτερη παραβίαση δεδομένων μέσα σε τρεις μήνες και ως αποτέλεσμα θα καταργηθεί πλήρως...
Read More
Latest Posts

Cisco Video Surveillance Manager: επιτιθέμενοι συνδέονται ως root

Η Cisco δημοσίευσε μια συμβουλή που αποκαλύπτει μια ευπάθεια στη συσκευή Video Surveillance Manager, η οποία θα μπορούσε να επιτρέψει στους εισβολείς που δεν έχουν ταυτοποιηθεί να αποκτήσουν πρόσβαση ως root χρησιμοποιώντας προεπιλεγμένα, στατικά credentials.

Το ζήτημα ασφαλείας παρουσιάζεται εξαιτίας μη εξουσιοδοτημένων προεπιλεγμένων credentials root λογαριασμών που απομένουν ενεργοποιημένοι μετά την εγκατάσταση του λογισμικού από τη Cisco.

Επιπλέον, κατά την επιτυχή εκμετάλλευσή του, η ευπάθεια δίνει πρόσβαση στους επιτιθέμενους για να τρέξουν οποιαδήποτε εντολή ως root χρήστης.

Η ευπάθεια επηρεάζει το προ-εγκατεστημένο λογισμικό Cisco Video Surveillance Manager (VSM), τις εκδόσεις 7.10, 7.11 και 7.11.1 που διατίθενται σε ορισμένες πλατφόρμες UCS (Unified Computing Safety) και Ασύρματη Ασφάλεια (Cisco Connected Unified Computing System) και επιτρέπει σε απομακρυσμένους εισβολείς να συνδεθούν χρησιμοποιώντας τα credentials χρήστη ως root λογαριασμός.

Επιπλέον, οι πληγείσες πλατφόρμες UCS είναι CPS-UCSM4-1RU-K9, CPS-UCSM4-2RU-K9, KIN-UCSM5-1RU-K9 και KIN-UCSM5-2RU-K9.

Η Cisco κυκλοφόρησε ήδη ενημερώσεις ασφαλείας για όλες τις ευπάθειες που περιγράφονται στην προκαθορισμένη συμβουλή ευπάθειας κωδικού πρόσβασης

Το σύστημα διαχειρίζεται αν το λογισμικό VSM της Cisco είναι εγκατεστημένο και τρέχει στις πλατφόρμες UCS του, εσείς μπορείτε να το ελέγξετε επιλέγοντας το πεδίο Model στην καρτέλα System Settings > Server > General αφού συνδεθείτε στο λογισμικό Ciscο Video Surveillance Operations Manager.

Σύμφωνα με την Ciscο, δεν υπάρχουν γνωστές λύσεις που θα βοηθούσαν τους χρήστες του λογισμικού Ciscο Video Surveillance Manager (VSM) να μετριάσουν το πρόβλημα.

Η εταιρεία ανακοίνωσε ότι έχει ήδη κυκλοφορήσει μια ενημερωμένη έκδοση ασφαλείας που επηρεάζει το λογισμικό VSM που τρέχει σε ευάλωτες πλατφόρμες UCS.

Όλοι οι πελάτες με άδειες για το λογισμικό και τις πλατφόρμες που θεωρούνται ευάλωτες συμβουλεύονται να αναβαθμίσουν και ενθαρρύνονται επίσης να έρχονται σε επαφή με το Κέντρο Τεχνικής Υποστήριξης (TAC) της Ciscο ή τους παρόχους συντήρησης της Ciscο για περισσότερες λεπτομέρειες.

Cisco

Έχετε άποψη; Αφήστε το σχόλιό σας.

Ο συντάκτης σας επιτρέπει να αντιγράψετε το κείμενό του, μόνο εφόσον αναφέρετε την πηγή (SecNews.gr), σαν ηλεκτρονική διεύθυνση (Live URL) του άρθρου.
Updated on by

Reader Interactions

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *